LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::awt::DeviceCapability Constant Group Referencepublished

defines which capabilities a device supports. More...

## Variables
const long | RASTEROPERATIONS = 1
| supports the device raster operations. More...
const long | GETBITS = 2
| supports the XDevice::createBitmap(), the XDevice::createDevice() and the XGraphics::copy() methods. More...

## Detailed Description

defines which capabilities a device supports.

## Variable Documentation

const long GETBITS = 2

supports the XDevice::createBitmap(), the XDevice::createDevice() and the XGraphics::copy() methods.

See also
  XGraphics::setRasterOp

const long RASTEROPERATIONS = 1

supports the device raster operations.

See also
  XGraphics::setRasterOp